## oem-somerville-targaryen-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-targaryen-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Targaryen. (LP: #1896206)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 22:15:17 +0800
