## oem-somerville-targaryen-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-targaryen-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Targaryen. (LP: #1895953)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 17 Sep 2020 17:29:40 +0800
