## oem-somerville-targaryen-meta 20.04ubuntu5

=== debian/changelog ===
oem-somerville-targaryen-meta (20.04ubuntu5) focal; urgency=medium

  * Update market name. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 22:12:08 +0800

oem-somerville-targaryen-meta (20.04ubuntu4) focal; urgency=medium

  * Update the maintainer scripts and debian/modaliases for linux-
    generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 04:16:00 +0000
