=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Somerville Targaryen platform
- This is a metapackage for Somerville Targaryen platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Dell Optiplex 7070
+ This is a metapackage for Dell PC.
+  * Optiplex 7070
+ It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-targaryen-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Targaryen platform (factory)
- This is a factory metapackage for Somerville Targaryen platform.
+Description: hardware support for Dell Optiplex 7070 (factory)
+ This is a factory metapackage for Dell PC.
+  * Optiplex 7070
  It installs packages needed to support this hardware fully. (factory)
